<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>MISION, VISION Y ADN</title>
</head>

<body>
<main>
    <div class="container-fluid screen">
        <div class="row">
            <div class="col-12">
                <div class="float-start">
                    <img src="../static/logo-yellow.png" alt="" class="img-fluid p-3">
                </div>
                <div class="">
                    <a href="estructura-servicios.html"
                       class="d-flex justify-content-center align-items-center text-yellow f-20">
                        <i class="fas fa-chevron-left"></i>
                        <p class="m-0 p-3">ESTRUCTURA <br> DE SERVICIOS</p>
                    </a>
                </div>
            </div>
            <div class="col-12 text-center">
                <h1 class="f-88 fw-bold"><span class="text-yellow">MISION, VISION Y </span> ADN</h1>
            </div>
        </div>
        <div class="row mt-4" style="height: 45vh;">
            <div class="col-md-4 bg-mision-vision-figure px-0">

            </div>
            <div class="btn-mision-vision col bg-grey-light px-0 text-yellow" data-content="mision">
                <div class="h-100 d-flex justify-content-center align-items-center flex-column">
                    <svg width="49" height="48" viewBox="0 0 49 48" fill="none" xmlns="http://www.w3.org/2000/svg" class="animate__animated animate__fadeInDown">
                        <path d="M38.5 6.00011H30.14C29 2.88011 25.56 1.28011 22.5 2.40011C20.78 3.00011 19.5 4.32011 18.86 6.00011H10.5C9.43913 6.00011 8.42172 6.42154 7.67157 7.17168C6.92143 7.92183 6.5 8.93924 6.5 10.0001V38.0001C6.5 39.061 6.92143 40.0784 7.67157 40.8285C8.42172 41.5787 9.43913 42.0001 10.5 42.0001H38.5C39.5609 42.0001 40.5783 41.5787 41.3284 40.8285C42.0786 40.0784 42.5 39.061 42.5 38.0001V10.0001C42.5 8.93924 42.0786 7.92183 41.3284 7.17168C40.5783 6.42154 39.5609 6.00011 38.5 6.00011ZM24.5 6.00011C25.0304 6.00011 25.5391 6.21082 25.9142 6.5859C26.2893 6.96097 26.5 7.46968 26.5 8.00011C26.5 8.53054 26.2893 9.03925 25.9142 9.41432C25.5391 9.7894 25.0304 10.0001 24.5 10.0001C23.9696 10.0001 23.4609 9.7894 23.0858 9.41432C22.7107 9.03925 22.5 8.53054 22.5 8.00011C22.5 7.46968 22.7107 6.96097 23.0858 6.5859C23.4609 6.21082 23.9696 6.00011 24.5 6.00011ZM14.5 14.0001H34.5V10.0001H38.5V38.0001H10.5V10.0001H14.5V14.0001ZM34.5 22.0001H14.5V18.0001H34.5V22.0001ZM30.5 30.0001H14.5V26.0001H30.5V30.0001Z"
                              fill="#E88D3C"/>
                    </svg>
                    <div class="h3 fw-bold my-3">Misi&oacute;n</div>
                </div>
            </div>
            <div class="btn-mision-vision col bg-grey-light px-0 text-yellow" data-content="vision">
                <div class="h-100 d-flex justify-content-center align-items-center flex-column">
                    <svg class="animate__animated animate__fadeInDown" width="49" height="48" viewBox="0 0 49 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M29.3 12L28.5 8H10.5V42H14.5V28H25.7L26.5 32H40.5V12H29.3Z" fill="#E88D3C"/>
                    </svg>
                    <div class="h3 fw-bold my-3">Visi&oacute;n</div>
                </div>
            </div>
            <div class="btn-mision-vision col bg-grey-light px-0 text-yellow" data-content="adn">
                <div class="h-100 d-flex justify-content-center align-items-center flex-column">
                    <svg class="animate__animated animate__fadeInDown" width="49" height="48" viewBox="0 0 49 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M14.5 6H34.5C34.1802 7.77652 33.9554 8.60825 33.3105 10H15.4756C14.9008 8.70639 14.6204 7.72492 14.5 6Z"
                              fill="#E88D3C"/>
                        <path d="M17.5227 14H31.4877C30.4136 15.7535 29.6279 16.6257 27.9264 18H21.1962C19.4699 16.6891 18.6853 15.8012 17.5227 14Z"
                              fill="#E88D3C"/>
                        <path d="M17.5227 35.9467H31.4877C30.4136 34.1932 29.6279 33.3211 27.9264 31.9467H21.1962C19.4699 33.2576 18.6853 34.1455 17.5227 35.9467Z"
                              fill="#E88D3C"/>
                        <path d="M15.714 38H33.0581C33.7498 39.3967 34.043 40.2969 34.5 42H14.5C14.7169 40.2311 14.9684 39.3517 15.714 38Z"
                              fill="#E88D3C"/>
                        <path d="M7.65422 42.1493L7.5 44H12.5C12.5 38.412 15.4166 33.2292 20.1931 30.3292L31.6667 23.3631C37.2076 19.999 40.7744 14.1581 41.2363 7.6923L41.5 4H36.5C36.5 10.8298 32.9353 17.1643 27.0973 20.7088L17.2056 26.7145C11.736 30.0353 8.18561 35.7727 7.65422 42.1493Z"
                              fill="#E88D3C"/>
                        <path d="M41.5 44L41.3458 42.1493C40.8144 35.7727 37.264 30.0353 31.7944 26.7145L30.7857 26.102L26.3403 28.8316L28.8069 30.3292C33.5834 33.2292 36.5 38.412 36.5 44H41.5Z"
                              fill="#E88D3C"/>
                        <path d="M18.408 24.0156L22.9 21.3143L21.9027 20.7088C16.0647 17.1643 12.5 10.8298 12.5 4H7.5L7.76374 7.6923C8.22557 14.1581 11.7924 19.999 17.3333 23.3631L18.408 24.0156Z"
                              fill="#E88D3C"/>
                    </svg>

                    <div class="h3 fw-bold my-3">ADN</div>
                </div>
            </div>
            <div class="col-md-4 bg-mision-vision-figure px-0">

            </div>
        </div>
        <div class="row">
            <div id="mision" class="content-adn col-md-6 h5 p-5 text-center offset-3 d-none">
                Hacemos la diferencia con la mejor asesoría de seguros, para que ningún imprevisto detenga los sueños de
                nuestros clientes
            </div>
            <div id="vision" class="content-adn col-md-6 h5 p-5 text-center offset-3 d-none">
                Ser la mejor opción en la asesoría y venta de seguros en el Ecuador
            </div>
            <div id="adn" class=" content-adn col-md-6 h5 text-center offset-3 d-none">
                <div class="py-3 fw-bold h4">Somos:</div>
                <div class="d-flex fs-6 justify-content-between fw-bold">
                    <div class="text-yellow">
                        <img src="../static/icon-apacionados.png" alt="apacionados">
                        <div>Apacionados</div>
                    </div>
                    <div class="text-yellow">
                        <img src="../static/icon-buscadores.png" alt="apacionados">
                        <div>Buscadores <br>de excelencia</div>
                    </div>
                    <div class="text-yellow">
                        <img src="../static/icon-creativos.png" alt="apacionados">
                        <div>Creativos</div>
                    </div>
                    <div class="text-yellow">
                        <img src="../static/icon-solidarios.png" alt="apacionados">
                        <div>Apacionados</div>
                    </div>
                    <div class="text-yellow">
                        <img src="../static/icon-responsables.png" alt="apacionados">
                        <div>Responsables</div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</main>
</body>
<script src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

<script type="text/javascript">
    $(document).ready(function () {
        $(document).on('click', '.btn-mision-vision', function () {
            var id = $(this).data('content');
            $('.btn-mision-vision').removeClass('active');
            $(this).addClass('active');

            $('.content-adn').addClass('d-none');
            $('#' + id).removeClass('d-none');
        });
    });
</script>
</html>